kind: Secret
apiVersion: v1
metadata:
    name: runner-secret
type: Opaque
stringData:
    token: ENC[AES256_GCM,data:dH0rgbTRixhFE1dt1lVcngIdy+P9yzA7UEiwIjXiqSBgnCFH+A/QzQ==,iv:OfNeobqL1eIg8giUOtyNqxVdePAfjbrGGLa5uryoSi0=,tag:r0J79l4xNILNQMJEsYYrbA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBIdytENEw5Qzd5bmV6MTdo
            a2JOWHIwRWFSKzZXeVkxSGJQdlh4L3F1V1Y0ClUzbndNVW5IV2RJMXFTUy9sVkE2
            a244TkZrYmd2ZXg4L0hsZFFHME9KM0UKLS0tIEZNK2tmVWorWkxqdnFycHBqMUk4
            L3JGdVNFRWxoVlVwK2hoRVhKVExjcE0K7GkoqGpz6bCw38PhQMv+GjEAWrQFjTqx
            1UImFXVMAiliaE50nSftbkEFJYOCS1phvH2dEr24+mtY3OAzZNcOYA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-07T20:11:23Z"
    mac: ENC[AES256_GCM,data:FLmesbaOcPp884Ettj2yJsZU0sJRNK2fTVcQg7uKCqTjwbpHiCEpF56pp/Y2UJk0DJPaRS2utNWwsGjfaXS0GV6+UXrPZr6TvONbVMH3FRsFz0JDR/lcIKSBwSrz/Jn+IMefb6fpjI5fNGzWkxRcJ5g+rHYVrUyR55KCGFYV1pU=,iv:AkvJAPPoeSJf/HdCvMwQ74VbtfXJA7MgIw1BVguHads=,tag:b/FXKhPGl6ZARn9F95rwaQ==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.8.1
